/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes.
Author: Roger Dammers.
Template: Divi
*/

@import url("../Divi/style.css");

/* Enter CSS Modifications Below */

/* HEADER RIGHT ALIGN ----------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 768px) { #et-info { float:right !important; } }
#top-header, #et-secondary-nav li ul { background-color: #232323 !important; }

/* TOP HEADER & FOOTER CURSOR IS POINTER HAND ----------------------------------------------------------------------------- */
#top-menu li { cursor: pointer !important; }
.et_pb_widget ul li { cursor: pointer !important; }

/* PORTFOLIO CHANGE FROM 4 to 3 COLUMNS ----------------------------------------------------------------------------------- */
@media (min-width: 981px){ 
.fourtothreeportfolio .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_grid_item  {width: 31.33% !important;}
.fourtothreeportfolio .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n+1) {clear: inherit;}
.fourtothreeportfolio .et_pb_column_4_4 .et_pb_grid_item:nth-child(4n) {margin-right: 3%!important;}
.fourtothreeportfolio .et_pb_column_4_4 .et_pb_grid_item:nth-child(3n) {margin-right: 0%!important;}
}

/* GALLERY CHANGE FROM 4 to 3 COLUMNS ------------------------------------------------------------------------------------- */
@media (min-width: 981px){ 
.et_pb_gallery_grid .et_pb_gallery_item  {width: 31.33% !important;}
.et_pb_gallery_grid .et_pb_gallery_item { clear:none !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(3n) { margin-right:0 !important; }
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(3n+1) { clear:both !important; }
.et_pb_gallery_grid .et_pb_gallery_item { margin-right:3% !important; margin-bottom: 32px !important;}
.et_pb_gallery_grid .et_pb_gallery_image img { min-height: 0 !important; }
.et_pb_gallery_grid .et_pb_gallery_image,
.et_pb_gallery_grid .et_pb_gallery_image.landscape img { height: auto !important; }
}

.cf7-input { width: 100% !important; padding: 16px !important; border: none !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; color: #999 !important; background-color: #eee !important; font-size: 14px !important; }

.cf7-message { width: 100% !important; padding: 16px !important; border: none !important; -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; color: #999 !important; background-color: #eee !important; font-size: 14px !important; }

.cf7-send {
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
